[V15.1 - Updated October 22, 2025]
1-2=Improved Stubborn Program Remover to detect programs with uninstall issues more accurately
2-2=Expanded database to remove 18% more malicious/ads plugins for faster and more secure browsing
3-3=Fixed all known bugs

[V15.0 - Updated August 20, 2025]
1-2=Upgraded uninstall engine for faster and more thorough program removal
2-2=Enhanced silent uninstallation to be more automatic without any manual operations
3-2=Enlarged Stubborn Program database to support removing 4000+ stubborn programs
4-2=Optimized Software Health for deeper residual cleaning and more accurate detection of software's impact on system performance
5-1=Added support for ARM systems
6-2=Two skins: dark and light
7-2=Supported 39 languages

[Lan]
1=New
2=Improved
3=Bug Fix